<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>dev_</title>
    <link rel="stylesheet" href="dist/styles/main.css">
    <link rel="icon" type="image/x-icon" href="dist/img/favicon.ico">
    <link rel="stylesheet" href="dist/styles/vendor/materialize/materialize.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <header class="app-header">
        <div class="container">
            <nav class="app-navbar">
                <a class="app-logo" href="">dev_</a>
                <ul class="nav-menu">
                    <li class="nav-item">
                        <a href="#">Servicios</a>
                    </li>
                    <li class="nav-item">
                        <a href="#">Clientes</a>
                    </li>
                    <li class="nav-item">
                        <a href="#">Nosotros</a>
                    </li>
                    <li class="nav-item">
                        <a href="#">Contacto</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <section class="app-hero">
        <div class="app-hero-container">
            <h2 class="title1">Que funcione no es suficiente</h2>
            <div class="subtitle mt-2">Desarrollo de software de calidad, robusto y eficiente</div>
        </div>
    </section>
    <section class="app-section section-productos">
        <div class="container">
            <h3 class="section-title">Servicios</h3>
            <div class="section-body">
                <div class="row">
                    <div class="col s12 m6 l3">
                        <div class="service service-ampliacion">
                            <div class="service-icon"></div>
                            <div class="service-title">Ampliación de equipo</div>
                            <div class="service-description">Nos adaptamos de manera transparente y flexible con tu equipo de desarrollo para que puedas ir a la velocidad que necesitas en cada momento.</div>
                        </div>
                    </div>
                    <div class="col s12 m6 l3">
                        <div class="service service-medida">
                            <div class="service-icon"></div>
                            <div class="service-title">Software a medida</div>
                            <div class="service-description">¿Necesitas una pieza de software específica y no tienes personas o tiempo que dedicarle? Dinos qué, cómo y cuándo lo quieres y nosotros nos encargamos.</div>
                        </div>
                    </div>
                    <div class="col s12 m6 l3">
                        <div class="service service-departamento">
                            <div class="service-icon"></div>
                            <div class="service-title">Departamento TIC</div>
                            <div class="service-description">Tu propio equipo de expertos, integrado perfectamente en la operativa de tu empresa, aportando desde dentro las herramientas que necesitas.</div>
                        </div>
                    </div>
                    <div class="col s12 m6 l3">
                        <div class="service service-soporte">
                            <div class="service-icon"></div>
                            <div class="service-title">Soporte y mantenimiento</div>
                            <div class="service-description">Monitorización, mantenimiento y gestión integral de tus sistemas. En otras palabras, nos hacemos responsables de que todo funcione bien.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="app-section section-formulario-accion">
        <div class="container">
            <h3 class="section-title">Cuéntanos tu problema</h3>
            <div class="section-body row">
                <div class="contact-text col s12 m6">
                    Tanto si tienes definida tu problemática como si quieres que arrojemos algo de luz en tu proyecto, mándanos un mensaje.
                    Nos pondremos en contacto contigo tan pronto como podamos y definiremos juntos las soluciones necesarias para tu organización.
                </div>
                <div class="contact-form col s12 m6">
                    <form class="app-form" action="">
                        <div class="form-group">
                            <input class="form-control" type="text" placeholder="Correo electrónico">
                        </div>
                        <div class="form-group">
                            <input class="form-control" type="text" placeholder="Nombre">
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" rows="2" placeholder="Mensaje" id="" cols="30" rows="10"></textarea>
                        </div>
                        <div class="form-actions">
                            <button type="submit" class="btn form-action">Enviar</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    
    <section class="app-section section-garantias">
        <div class="container">
            <h3 class="section-title">Sobre nosotros</h3>
            <div class="section-body row">
                <div class="about-us col s12 m6">
                    <p class="about-us-description">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                    </p>
                    <ul class="about-us-numbers">
                        <li class="about-us-number">
                            <span class="number">10</span>
                            <span class="number-subjects">Trabajadores</span>
                        </li>
                        <li class="about-us-number">
                            <span class="number">20</span>
                            <span class="number-subjects">Proyectos</span>
                        </li>
                        <li class="about-us-number">
                            <span class="number">15</span>
                            <span class="number-subjects">Clientes</span>
                        </li>
                    </ul>
                </div>
                <div class="about-us-image col s12 m6">
                    <img src="/dist/img/about.png" alt="" style="max-width: 100%;">
                </div>
            </div>
        </div>
    </section>

    <section class="app-section section-testimonios">
        <div class="container">
            
            <h3 class="section-title">Clientes</h3>
            <div class="section-body">
                <ul class="clients carousel carousel-slider">
                    <li class="client carousel-item row" href="#client1">
                        <div class="client-data col s12 m3 text-center">
                            <div class="client-avatar">
                                <div class="client-image-container">
                                    <img class="client-image" src="/dist/img/avatar-1.png" alt="Imagen cliente 1">
                                </div>
                            </div>
                            <div class="client-name mt-2">Nombre cliente 1</div>
                        </div>
                        
                        <div class="client-comment col s12 m9">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        </div>
                    </li>
                    <li class="client carousel-item row" href="#client2">
                        <div class="client-data col s12 m3 text-center">
                            <div class="client-avatar">
                                <div class="client-image-container">
                                    <img class="client-image" src="/dist/img/avatar-2.png" alt="Imagen cliente 2">
                                </div>
                            </div>
                            <div class="client-name mt-2">Nombre cliente 2</div>
                        </div>
                        
                        <div class="client-comment col s12 m9">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </section>

    <footer class="app-footer">
        <div class="container footer-container">
            <div>
                <a class="app-logo" href="">dev_</a>
            </div>
            <div class="contact-data">
                <div class="contact-social-medias">
                    <span class="contact-social-media">
                        <i class="fa fa-facebook-square" aria-hidden="true"></i>
                    </span>
                    <span class="contact-social-media">
                        <i class="fa fa-twitter-square" aria-hidden="true"></i>
                    </span>
                </div>
                <div class="contact-phone-number mt-1">
                    (+34) 66666666
                </div>
            </div>
        </div>
    </footer>

    <script src="dist/scripts/vendor/materialize/materialize.min.js"></script>
    <script src="dist/scripts/vendor/materialize/carousel.js"></script>
    <script src="dist/scripts/main.js"></script>
</body>

</html>